{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "./dist",
    "declaration": true,
    "declarationMap": true,
    "emitDeclarationOnly": false,
    "baseUrl": ".",
    "sourceMap": true,
    "inlineSources": true
  }
}
